*{
  padding:0;
  margin:0;
  box-sizing: border-box;
}
:root{
  --bg-color1:#353c84;
  --bg-color1-1:#101859;
  --bg-color2:#f3f4ff;
  --font-color:#000;
}
html {
  scroll-behavior: smooth;
}
img{
  max-width:100%;
}
a{
  text-decoration:none;
}
a:hover{
  color:inherit;
}
ul,li{
  margin-bottom:0;
  line-height:none;
  list-style:none;
}
body{
  font-size:16px;
  font-family: 'Century Gothic';
  color: #000;
  overflow-x: hidden!important;
}
.containerMax{
  max-width: 1260px;
  margin: 0 auto;
}
header{
  background:url(../images/headerbg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
  padding:55px 0 15px 0;
  position:relative;
}
header::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  /* background: #000; */
  /* background:#575ea1;
  background: #b7b7b7; */
  background:var(--bg-color2);
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity:90%;
}
.logoBox {
  width: 90px;
  float: left;
  margin-right: 55px;
}
.headerMain {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: space-between;
  align-items:center;
}
/*Social Media Box style here*/
.socialMediaBox ul{
    padding-left:0;
    margin-bottom: 0;
}
.socialMediaBox ul li {
    display: inline-block;
    margin-right: 8px;
}
.socialMediaBox ul li:last-child{
    margin-right:0;
}
.socialMediaBox ul li a {
    background: #000;
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: #fff;
    font-size: 17px;
}
.socialMediaBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.socialMediaBox .searchBox {
    border: none;
    background: transparent;
    padding-left: 35px;
    color: #fff;
}
/*Social Media Box style end here*/
/* menu style here */
.toggle, [id^=drop] {
  display: none;
}
nav {
  margin: 0;
  padding: 0;
}
nav:after {
  content: "";
  display: table;
  clear: both;
}
nav ul {
  float: left;
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
}
nav ul li {
  margin: 0px;
  display:inline-block;
  float: left;
  /* background-color: #254441; */
}
nav ul li.active a {
  font-size:18px;
}
nav ul li a {
  display: block;
  padding: 0 38px;
  color:var(--font-color);
  line-height: 60px;
  font-size:13px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
}
nav ul li a:hover {
  /* color: #eeeded; */
  color:var(--bg-color1);  
}
nav ul ul {
  display: none;
  position: absolute;
  top: 60px;
}
nav ul li:hover > ul { display: inherit; }
nav ul ul li {
  width: 170px;
  float: none;
  display: list-item;
  position: relative;
}
nav ul ul ul li {
  position: relative;
  top: -60px;
  left: 170px;
}
li > a:after { content: ' +'; }
li > a:only-child:after { content: ''; }
/* menu style end here */
/* Banner style here */
.bannerBox{
  position: relative;
}
.bannerBox .sliderText{
  position: absolute;
  bottom:20px; 
  left:0;  
  width:100%;
}
.bannerBox .sliderText p {
  color: #fff;
  font-size:20px;
  text-align:center;
}
/* @keyframes content_moving {
  0% {
    opacity: 0;
    top: 30px;
  }  
  100% {
    opacity: 1;
    top: 0px;
  }
} */
.bannerSlider .owl-item .sliderText p{
    /* opacity: 0; */
    transition: all 3s;
    position: relative;
    z-index: 0;
}
.bannerSlider .owl-item.active .sliderText p{
  animation: content_moving;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-timing-function: ease-out;
}
/* Banner style end here */
.desc {
  position: absolute;
  bottom:30px;
  width: 100%;
  left: 0;
}
.desc p {
  color: #fff;
  font-size: 16px;
  text-align: center;
}
.constractionView { 
  padding:75px 0;
  position: relative;
}
.parallaxEffect{
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  z-index:0;
  position: relative;
}
.shades::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  /* background: #000; */
  background:var(--bg-color1-1);
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.8;
}
.constMainBox {
  position: relative;
}
.constractionView p {
  color: #fff;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 19px;
}
.constText {
  /* margin-right: 85px; */
  /* background: #334c9361; */
  /* background:url("../images/bluebg.png"); */
  padding:45px 25px 45px 15px;
  border-radius: 25px;
  background: #1833c10f;
}
.constText.constRight {
  min-height: 235px;
  display: flex;
  align-items: center;
  padding: 45px 25px;
}
.imgContBox figure {
  /* width: 530px; */
  border-radius: 15px;
  overflow: hidden;
  /* height: 300px; */
  margin-bottom: 0;
}
.constMainBox .row {
  align-items: center;
}
.topM-65{
  margin-top:65px;
}
/*trustLfwBox*/
.trustLfwBox{
  padding:35px 0;
  background: #ebebeb;
}
.trustLfwBox h2{
  font-size: 40px;
  margin-bottom: 15px;
  font-weight: bold;
  color: #000;
}
.trustLfwBox p {
  line-height: 22px;
  font-size: 18px;
}
.leftBoxText {
  width: 520px;
  float: left;
}
.rightBoxImg {
  float: right;
  width: 620px;
}
/* card section style here */
.productsBox {
  padding: 45px 0 80px;
  position: relative;
  z-index: 0;
}
.productsBox::before,footer::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  /* background: #000; */
  background: var(--bg-color1-1);
  width: 100%;
  height: 100%;
  /* z-index: 0; */
  z-index: -1;
  opacity: 0.8;
}
.productsBox h2 {
  text-align: center;
  margin-bottom: 35px;
  font-size: 40px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  /* position: relative; */
}
.flip-card {
  background-color: transparent;
  /* width: 300px; */
  height: 438px;
  perspective: 1000px;
}
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}
.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  border-radius: 15px;
  overflow: hidden;
}
.flip-card-front {
  color: black;
}
.flip-card-back {
  background-color: rgb(255, 255, 255);
  color: #000;
  transform: rotateY(180deg);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
/* card section style end here */
/* brandBox section style here */
.brandBox{
  padding:60px 0 20px;
}
/* brandBox section style end here */
/* contect section style here */
.contatDetails {
  padding: 30px 0 30px;
  text-align: center;
  background: #ebebeb;
}
.contatDetails p{
  line-height: 22px;
}
.contIconBox {
    background: var(--bg-color1);
    border-radius: 20px;
    width: 110px;
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    margin-right: 20px;
}
.contTextBox {
  text-align: left;
  float: left;
  width: 226px;
}
.contTextBox h3 {
  font-size: 25px;
  font-weight: bold;
  color: #000;
  margin-bottom: 20px;
}
.contTextBox a,
.contTextBox p,
.contTextBox address{
  color: #000;
  font-size:16px;  
  font-weight: 600;
}
.contatDetails h2 {
  margin-bottom: 50px;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: bold;
  color: #000;
}
/* contect section style end here */
footer {
  padding: 45px 0;
  /* background-attachment: fixed; */
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  /* z-index: 0; */
  z-index: -2;
  width:100%;
  float:left;
}
footer p,footer a{
  margin-bottom:0;
  color:#fff;
  font-size: 13px;
  font-weight: 600; 
  vertical-align: middle;
}
footer .footerMenu {
  padding-left: 50px;
}
footer .footerMenu ul li {
  display: inline-block;
  margin-right: 30px;
}
footer .footerMenu ul li:last-child{
  margin-right:0px;
}
footer .footerMenu ul li a{
  color:#fff;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;  
}
footer .footerMenu ul {
  text-align: end;
}
.socialMediaBox.footerMobMedia {
  display: none;
}
.pageTop {
  position: fixed;
  width: 50px;
  height: 50px;
  background: #000;
  z-index: 999;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 21px;
  right: 20px;
  bottom:70px;
  /* -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%); */
  opacity:0;
  visibility: hidden;
  -webkit-transition: all 0.7s ease 0s;
  -o-transition: all 0.7s ease 0s;
  transition: all 0.7s ease 0s;
}
.pageTop.showIcon{
  /* -webkit-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%); */
  opacity:1;
  visibility: visible;
}
.pageTop i{
  animation: bounce 0.6s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    position: relative;
    top: -10px;
}
@keyframes bounce {
  from { transform: translate3d(0, 0, 0);}
  to   { transform: translate3d(0, 10px, 0);}
}
.pageTop:hover{
  color: #fff;
}
/* .bgText {
  background: #1833c12e;
  padding: 20px;
} */
/* .bannerSlider:after{
  content:'';
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 255px; 
  background-image:url(../images/bg.png);
} */
.faqBox{
  padding:50px 0;
}
.faqBox h2 {
  color: #fff;
  font-weight: 600;
  margin-bottom: 40px;
}
.faqBox ul{
  counter-reset: section;
}
.faqBox ul li::before {
  counter-increment: section;
  content: counter(section) ". ";
  left: -30px;
  color: #fff;
  font-size: 26px;
  position: absolute;
  font-weight: 600;
  top: -3px;
}
.faqBox ul li h3,.faqBox .accordion-button{
  font-size: 26px;
  color: #fff;
  font-weight: 600;
  margin-bottom: 25px;
}
.faqBox ul li{
  position: relative;
  margin-bottom: 100px;
}
.faqBox ul li:last-child{
  margin-bottom: 0px;  
}
.faqBox ul li p {
  color: #fff;
}
.faqBox ~ .contatDetails{
  padding-top:55px;
  /* background-image:url(../images/contactbg.webp);
  position: relative; */
}
/* .faqBox ~ .contatDetails::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: var(--bg-color1-1);
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.8;
} */
/*about us*/
.about {
  padding: 150px 0 50px;
}
.about p{
  color:#fff;
}
.content {
  display: none;
  opacity: 0;
  width: 100%;  
  -webkit-animation: display-none-transition 1s ease;
  animation: display-none-transition 1s ease;
}
@keyframes display-none-transition {
  0% {
    display: none;
    opacity: 0;
  }  
  1% {
    display: block;
  }  
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes display-none-transition {
  0% {
    display: none;
    opacity: 0;
  }  
  1% {
    display: block;
  }  
  100% {
    opacity: 1;
  }
}
.content-section .active {
  display: block;
  opacity: 1;
}
.tabs {
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 68px;
  margin: 110px 0 100px;
}
.tabs li {
  background: #fff;
  padding: 10px 30px;
  border-radius: 15px;
  font-size: 25px;
  cursor: pointer;
}
.content-section figure {
  background: #fff;
  border-radius: 15px;
  overflow: hidden;
  min-height: 410px;
  display: flex;
  align-items: end;  
}
.textBox {
  padding-left: 35px;
}
.futureBox {
  padding: 65px 0;
}
.shadesWhite::before,
.shadesBlack::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background:#fff;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.8;
}
.futureBox h5 {
  font-size: 25px;
  font-weight: 700;
}
.futureBox h2 {
  font-size: 48px;
  font-weight: 700;
}
.shadesBlack::before{
  background:#000;
  opacity: 0.4;
}
.greenBox {
  padding: 120px 0;
  margin-bottom:100px;
}
.greenBox p{
  color:#fff;
}
.careerBox {
  background: #353c84;
  padding: 100px 0;
  width: 100%;
  float: left;
}
.careerBox h3,
.careerBox h4{
  color:#fff;
  font-size: 35px;
  font-weight: 600;
}
.careerBox h4 {
  padding-left: 54px;
  margin-top: 25px;
}
.joinTeams {
  padding-left: 250px;
  width: 900px;
}
.btnArrow {
  float: right;
  width: 290px;
  margin-top: 35px;
}
.btnArrow a {
  background: #fff;
  padding: 15px;
  display: inline-block;
  text-align: center;
  border-radius: 15px;
}
.btnArrow a img {
  width: 50%;
}
.careerBox ~ .contatDetails {
  padding-top: 160px;
  clear: both;
}
.btnAbtn{
  overflow: hidden;
  position: relative;
  transition: background-color 600ms cubic-bezier(0.6, 0.15, 0.51, 1.25), 
  border-color 600ms cubic-bezier(0.6, 0.15, 0.51, 1.25),color 600ms cubic-bezier(0.6, 0.15, 0.51, 1.25);
}
/* .btnAbtn:hover .f {
  transform: translateX(100px);
}
.btnAbtn:hover .s {
  transform: translateX(0px);
  opacity: 1;
} */
.btnAbtn .f {
  position: absolute;
  /* width: 18px; */
  top: 8.034px;
  left: 13px;
  opacity: 1;
  transition: transform 430.8ms cubic-bezier(0.6, 0.15, 0.51, 1.25), opacity 600ms cubic-bezier(0.6, 0.15, 0.51, 1.25);
}
/* .btnAbtn .s {
  transform: translateX(-100px);
} */
/*Contact Us Page style here*/
.contactBox {
  padding: 85px 0;
}
.formBox {
  border: 2px solid #FDFDFD;
  padding: 100px 100px 210px;
  position: relative;
}
.commBox {
  background: #fff;
  border-radius: 15px;
  padding: 7px 0 0px;
  margin-bottom: 45px;
}
.commBox .form-label {
  padding-left: 7px;
  font-weight: 600;
  text-transform: uppercase;
  display: block;
}
.commBox .form-control {
  border-radius: 0 0 15px 15px;
  border: none;
}
.form-control:focus{
  border-color: transparent;
  outline: 0;
  box-shadow: none;
}
.commBox textarea.form-control {
  min-height: calc(10.5em + 0.75rem + 2px);
}
.commBox input[type="checkbox"]{
  width: 25px;
  height: 25px;
  vertical-align: bottom;
  cursor: pointer;
}
.roboBox label {
  margin-left: 19px;
  cursor: pointer;
}
.roboBox {
  padding: 0 0 10px 20px;
  display: inline-block;
}
.capthcaBox {
  width: 64px;
  display: inline-block;
  position: relative;
  top: -22px;
  margin-left: 95px;
}
.subBtn {
  background: #029CFD;
  border: none;
  font-size: 25px;
  color: #fff;
  width: 260px;
  height: 60px;
  border-radius: 15px;
  position: absolute;
  bottom: -30px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.mapBox iframe {
  width: 100%;
  height: 400px;
  border-radius: 15px;
}
.mapBox {
  padding-bottom: 65px;
  background-size: cover;
  position: relative;
  z-index: 0;
}
.shadeb::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: #020406;
  /* background: var(--bg-color1-1); */
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.8;
}
.innerMap {
  background: #020406;
  padding:110px 15px 15px;
}
.mapBox ~ .contatDetails {
  padding-top: 50px;
}
/*Contact Us Page style End here*/
.currentProject {
  padding: 145px 0;
}
.currentProject h2 {
  color: #fff;
  font-weight: 600;
  text-align: center;  
  margin-bottom: 65px;
}
.videoBox{
  position: relative;
  z-index: 0;
  border-radius: 10px;
}
.videoBox::before{
  content:'';
  background-image:url(../images/vd-laybg2.png);
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-size: cover;
  background-position: center center;
  z-index: -1;
  border-radius: 10px;
}
.videoBox a {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.modal-backdrop {
  position: relative;  
}
.currentProject  .modal-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100vw;
  height: 100vh;
  background-color: #000;
}
.currentProject .modal{
  z-index: 999999;
}
.currentProject iframe{
  width:870px;
  width:100%;
  height:489px;
}
.currentProject .btn-close {
  position: absolute;
  right: -19px;
  top: -19px;
  font-size: 25px;
  background-color: #fff;
  opacity: 1;
}
.currentProject .modal-content{
  background-color:transparent;
  border:0;
  background-color: #1e275ef0;
  box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
}
.currentProject .modal-dialog {
  max-width: 800px;
}
.rowB{
  margin-bottom: 65px;
}
.rowB,.rowC{
  gap: 20px 0;  
}
.faqBox h3,.contactBox h3,.about h3{
  font-size: 35px;
  color: #fff;
  margin-bottom: 35px;
}
.contactBox h3{
  margin-bottom: 65px;
  text-align:center;
}
.accordion-button:not(.collapsed),.accordion-button:focus{
  background-color: transparent;
  box-shadow: none;
}
.accordion-item{
  background: transparent;
  border: none;
  position: relative;
  margin-bottom: 100px;
}
.faqBox .accordion-button{
  padding:0;
}
.accordion-item p{
  color:#fff;
}
.accordion-button{
  background: transparent;  
}
.accordion-button::after {
  content: '\f067';
  font-family: 'FontAwesome';
}
.accordion-button:not(.collapsed)::after{
  transform: unset;
  background-image:none;
  content: '\f068';
}
.faqBox .accordion{
  counter-reset: section;
  padding-left: 2rem;
}
.faqBox .accordion .accordion-item::before {
  counter-increment: section;
  content: counter(section) ". ";
  left: -30px;
  color: #fff;
  font-size: 26px;
  position: absolute;
  font-weight: 600;
  top: -3px;
}
.accordion-body{
  padding:0;
}

.constractionView,.trustLfwBox,.productsBox,.trustLfwBox,.contatDetails{
  overflow:hidden;
}
/*thanks page style here*/
.thanksPage {
  height: 70vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.thanksPage ~ .contatDetails{
  display: none;
}
.thanksPage h1{
  margin-bottom:30px;
}
.thanksPage h1,
.thanksPage h2{
  color:#fff;
}
/*thanks page style end here*/
.adBox{
  position: relative;
}
.aMapLink{
  position:absolute;
  width:100%;
  height:100%;
  left: 0;
  top: 0;
}









/*------------  Media Queries -----------
---------------------------------- */
@media screen and (max-width: 5464px) and (min-width: 1517.78px) {	
	.brandBox .contatDetails .delighter.bottom{
		transform: unset;
		opacity: 1;
	}
	.brandBox .contatDetails .delighter.top{
		transform: unset;
		opacity: 1;
	}
}

@media only screen and (max-width:1180px){
  .containerMax {
    max-width:98%;
  }
  .logoBox{
    margin-right: 20px;
  }
  nav ul li a{
    padding: 18px 15px;
    line-height: 20px;
  }
  .bannerSlider .owl-item .sliderText p br,.constractionView p br{
    display:none;
  }
  .leftBoxText,.rightBoxImg{
    width:50%;
  }
  .contIconBox{
    width: 90px;
    height: 90px;
  }
  .contTextBox {
    width: 185px;
  } 
  .contTextBox h3 {
    font-size: 22px;
    margin-bottom: 10px;
  }
  .flip-card{
    height: 365px;
  }
  .col100 {
    width: 100%;
    text-align: center;
  }   
  footer .footerMenu {
    padding-left: 0;
    margin-top: 9px;
  }                              
  footer {
    padding: 30px 0;    
  }
  .pageTop{
    right: 40px;
    bottom: 30px;
  }
  .joinTeams {
    padding-left: 0;
    width: 100%;
  }
  .tabs{
    margin: 70px 0 70px;  
  }
  .tabs li{
    padding: 10px;
    font-size: 20px;
    line-height: 25px;
    text-align:center;
  }
  .content-section figure{
    justify-content: center;
    padding-top: 30px;
    width: 330px;
    margin: 0 auto 1rem;
  }
  .contatDetails .row{
    justify-content: center;
  }
  footer .footerMenu ul{
    text-align:center;
  }  
}
@media all and (max-width : 992px){
  .containerMax {
    max-width: 95%;
  }
  .headerMain .orderBox3 {
    order: 3!important;
  }
  .headerMain .orderBox2 {
    order: 2!important; 
  }
  #logo {
    display: block;
      padding: 0;
      width: 100%;
      text-align: center;
      float: none;
    }
    nav { margin: 0; }
    .toggle + a{ display: none; }
    .toggle {
      display: flex;
      background-color:var(--bg-color1);
      color: #FFF;
      font-size: 25px;
      text-decoration: none;
      border: none;
      width: 60px;
      height: 60px;
      text-align: center;
      align-items: center;
      justify-content: center;
      border-radius: 7px;
  }
  /* .toggle:hover { background-color: #000000; } */
  [id^=drop]:checked + .barIcon{
    display:none;
  }
  .clsoeIcon {
    display: none;
  }
  .fixedBox.hidden .barIcon{
    display: none;
  }
  .fixedBox.hidden .clsoeIcon {
    display: block;
  }
  nav ul{
    -webkit-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    z-index: 999;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    position: fixed;
    left: 0;
    top: 0;
    width: 40%;
    height: 100%;
    /* background: #000; */
    background: var(--bg-color1);
  }
  [id^=drop]:checked + ul { 
    /* display: block;  */
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  
  }
  nav ul li {
    display: block;
    width: 100%;
    border-bottom: 1px solid #545454;
  }
  nav ul ul .toggle,
  nav ul ul a { padding: 0 40px; }
  nav ul ul ul a { padding: 0 80px; }
  nav a:hover,
  nav ul ul ul a { 
    /* background-color: #000000; */
    background-color:#fff;
    color:var(--bg-color1)!important;
  }
  nav ul li ul li .toggle,
  nav ul ul a { background-color: #212121; }
  nav ul ul {
    float: none;
    position: static;
    color: #ffffff;
  }
  nav ul ul li:hover > ul,
  nav ul li:hover > ul { display: none; }
  nav ul ul li {
    display: block;
    width: 100%;
  }
  nav ul ul ul li { 
    position: static;
  }
  .logoBox {
    margin-right: auto;
  }
  .socialMediaBox ul{
    margin-right:15px;
  }
  .bannerBox{
    z-index: 0;
  }
  header{
    padding: 15px 0 15px 0;
  }
  nav ul li a{
	color:#fff;
 }
 nav ul li a:hover{
	color:#fff;
 }		

}
@media only screen and (max-width: 992px){
  .row.cardBox {
    gap: 20px 0;
  }
  .contIconBox {
    width: 90px;
    height: 90px;
    margin: 0 auto 10px;
    float: unset;
  }
  .contTextBox {
    width: 100%;
    text-align: center;
  }
  .pageTop {
    right: 30px;
    bottom: 30px;
  }
  .accordion-item{
    margin-bottom: 50px;
  }
  .faqBox .accordion-button{
    position: relative;
    padding-right: 45px;
  }
  .accordion-button::after{
    position: absolute;
    right: 0;
    top: 5px;
  }
  .faqBox .accordion {
    margin-top: 35px;
  }
  .currentProject {
    padding: 80px 0;
  } 
}
@media all and (max-width:768px){
  .leftBoxText, .rightBoxImg{
    width: 100%;
  }
  .row.firstRow {
      flex-flow: column-reverse;
  }
  .leftBoxText {
      margin-top: 25px;
  }
  .constText.constRight{
    min-height:auto;
  }
  .row.cardBox {
    gap: 20px 0;
  }
  .productsBox {
    padding: 45px 0;
  }
  .contIconBox {
    width: 90px;
    height: 90px;
    margin: 0 auto 10px;
    float: unset;
  }
  .contTextBox {
    width: 100%;
    text-align: center;
  }
  .trustLfwBox h2,.productsBox h2{
    font-size: 30px;
  }
  .brandBox {
    padding: 30px 0 30px;
  }
  footer p{
    text-align:center;
  }
  .deveBox {
    display: inline-block;
  }
  footer .footerMenu{
    margin-top:10px;
  }
  footer .footerMenu,footer .footerMenu ul {
    padding-left: 0;
    text-align: center;
  }
  .constractionView {
    padding: 45px 0;
  }
  

}

@media only screen and (max-width: 768px){
  .contatDetails .row {
    gap: 15px;
  }
  .adBox {
    border: 1px solid #d1d1d1;
    padding: 15px;
  }
  .formBox{
    padding: 50px 50px 150px;
  }
  .currentProject .btn-close{
    right: 18px;
    top: -30px;
  }
}

@media all and (max-width :678px) {
 
}
@media only screen and (max-width: 678px){
  .about {
    padding: 50px 0 50px;
  }
  .futureBox h2 {
    font-size: 40px;
  }
  .tabs{
    align-items: unset;
    gap: 20px;
    flex-direction: column;
  }
  .greenBox{
    padding: 50px 0;
    margin-bottom: 50px;
  }
  .careerBox{
    padding: 50px 0;
  }
  .careerBox ~ .contatDetails {
    padding-top: 50px;
  }
  .careerBox h3, .careerBox h4{
    font-size: 22px;
  }
  .contatDetails h2{
    font-size: 25px;
  }
  .futureBox h5 {
    font-size: 18px;
  }
  .futureBox h2 {
    font-size: 25px;
  }
  .faqBox h3, .contactBox h3, .about h3{
    font-size: 25px;
    margin-bottom: 15px;
  }
  .textBox {
    padding-left:0px;
  }
  .subBtn{
    font-size: 20px;
  }
  .faqBox .accordion .accordion-item::before{
    font-size: 22px;
  }
}
@media all and (max-width :567px) {
  nav ul{
    width: 55%;
  }
  .bannerBox .sliderText p{
    font-size: 15px;
    line-height: 19px;
    margin-bottom: 0;
  }
  .contatDetails .row{
    margin: 0px;
  }
  .trustLfwBox h2, .productsBox h2 {
    font-size: 25px;
  }
  footer .footerMenu {
    margin-top: 15px;
  }
  footer .footerMenu ul li{
    width: 50%;
    float: left;
    /* text-align: left; */
    padding-right: 15px;
    margin-right: 0;    
  }
  .topM-65 {
    margin-top: 30px;
  }
  .flip-card {
    height: 575px;
  }
  .faqBox .accordion-button{
    font-size: 19px;
  }
  .accordion-item {
    margin-bottom: 30px;
  }
  .rowB,.currentProject h2{
    margin-bottom: 40px;
  }
  .currentProject iframe{
    height: 350px;
  }
}
@media all and (max-width :480px) {
  /* nav ul{
    width:38%;
  } */
  nav ul{
    width:75%;
  }
  .headerMain .diskMedi {
    display: none;
  }
  .socialMediaBox.footerMobMedia {
    display: block;
    text-align: center;
    margin-top: 20px;
  }
  figure{
    width: 100%;
  }
  .formBox {
    padding: 20px 15px 80px;
  }
  footer {
    background-position: top center;
  }
  .thanksPage h2{
    font-size: 20px;
  }
}


@media all and (max-width : 330px) {
  nav ul li {
    display: block;
  }
  nav ul {
    width: 54%;
  }
}
@media all and (max-width : 320px) {
	nav ul {
    width:60%;
	}
	nav ul li.active a {
		font-size: 15px;
	}
}